﻿/* Mega Menu Styles */
ul.megamenu { width:100%; list-style:none;margin-top:-12px;_margin-top:24px!important;   }
ul.megamenu ul { padding:0; z-index:11903;}
/*WAM - removed z-index*/
ul.megamenu li { float:left; list-style:none none outside; position:relative; margin:0px 0px; width:200px;  }

ul.megamenu li.root { height:51px; display:block; text-align:center; margin:0; *z-index:11903; }
ul.megamenu li.root span { display:block; line-height:51px;  background:url(../images/menu_bg.png) 100% -51px no-repeat;  margin-left:8px;  }
ul.megamenu li.root>span { color:#ffffff;	padding:0px 30px 0px 8px; background:(url../images/menu_bg.png)  100% -51px no-repeat;  margin-left:8px; }

ul.megamenu li.root a { display:block; color:#ffffff; font-size:15px; font-weight:bold;  background:url(../images/menu_bg.png) 100% -51px no-repeat;}
ul.megamenu li.mmSelected a, ul.megamenu li.mmItemHover a, ul.megamenu li.mmBreadcrumb a, ul.megamenu li.root a:hover { color:#ffffff; font-weight:bold; text-decoration:none;  background:url(../images/menu_bg.png) 100% -153px no-repeat;   }
ul.megamenu li.root a span { display:block; margin:0; padding:0px 15px 0px 14px; background: url(../images/menu_bg.png) 100% -153px no-repeat ; white-space:nowrap; }

ul.megamenu li.mmLast > a span { background: url(../images/menu_bg.png) 100% -51px no-repeat;}
ul.megamenu li a { display:inline-block; }
ul.megamenu li .megaborder { position:absolute; top:51px; left:0px; padding:0; margin:0; z-index:120000; float:left; display:none; /*--Hidden for those with js turned off--*/background:none; }

ul.megamenu .megaborder .submenubg { display:block; background:#fbfbfb; border:1px #B2C4E2 solid; filter:Alpha(Opacity=97); opacity:0.97; min-height:0px; font-size:0px; padding:3px 0px 12px 0px; margin:0; -moz-border-radius-topleft:0px; -moz-border-radius-topright:0px; -moz-border-radius-bottomright:7px; -moz-border-radius-bottomleft:7px; -webkit-border-radius:0px 0px 7px 7px; border-radius:0px 0px 7px 7px; text-align:left; z-index:119030; }

/*--Sub nav heading style--*/
ul.megamenu .megaborder ul li.submenu { margin:0;text-align:left; z-index:100000; }
ul.megamenu .megaborder ul li.mmLast { background:none; }
ul.megamenu .megaborder ul li.mmRightColumn { background:none; }
ul.megamenu .megaborder ul li.submenu a, 
ul.megamenu .megaborder ul li.submenu a span { background:none; height:auto; }
/*ul.megamenu .megaborder ul li.submenu span { background:none;  display:block; font-size:12px; color:#555555;  white-space:normal;  padding:0px;  text-align:left; line-height:24px; }*/

ul.megamenu li.submenu a div div { background:none;}

ul.megamenu li.submenu { display:block; width:260px; float:left; z-index:119030; }
ul.megamenu li.submenu a { display:block; padding:0; margin:0; }
ul.megamenu li.submenu a span { display:block; font-size:12px; color:#555555; font-weight:bold; white-space:normal; border-bottom:1px solid #B2C4E2; margin:2px 5px 4px 18px; padding:0px; line-height:29px; text-align:left }
ul.megamenu li.submenu a:hover span { color:#5075B2; }
ul.megamenu li.submenu ul { padding:0;   z-index:119030;}

ul.megamenu li.submenu li.subsubmenu, ul.megamenu li.submenu li.mmLast { clear:left; float:none; position:static; background:url(../images/submenu_arrow.gif) no-repeat 18px 9px; padding:0 0 0 27px; }
ul.megamenu li.submenu li.subsubmenu a span { color:#666666; font-size:12px; font-weight:normal; line-height:24px; padding:0; margin:0; border:0; }
ul.megamenu li.submenu li.subsubmenu a:hover span { color:#5075B2; }

ul.megamenu img.mmIcon { max-height:24px; margin-right:5px; vertical-align:middle; }
ul.megamenu li.root > a > span img.mmIcon { height:16px; }